/* ##### Header Classes ############################*/

.headerContainer {
	font-family:arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	padding:0px 20px 2px 20px;
	margin:0px auto;
	width:960px;
}

.headerContainer .contentWidth {
	width:960px;
}

.headerContainer .logoRow {
	height:66px;
	color:#555555;
}

.headerContainer .logo {
	padding-top:15px; 
}

.headerContainer .headerLinks {
	font-size:11px;
	color:#444444;
}

.headerContainer .headerLinks a:link, .headerContainer .headerLinks a:visited {
	color:#444444;
	text-decoration:none;
}

.headerContainer .headerLinks a:hover {
	text-decoration:underline;
}

.headerContainer .delim15 {
	padding-left:15px;
	padding-right:15px;
	color:white;
}

.headerContainer .searchbox {
	width:180px;
	color:#999;
	background:white url(/newlook/css/images/k3headersearchbg_V1.gif) no-repeat;
	font-size:11px;
	padding:2px 0px 2px 20px;
	border-top:1px solid #666;
	border-right:1px solid #919789;
	border-bottom:1px solid #dedede;
	border-left:1px solid #9c9c9b;
}

.headerContainer .headerSection {
	background-color:#a6d0e6;
	padding:5px 15px 5px 15px;
	cursor:pointer;
}

.headerContainer .headerMenu {
	position:absolute;
	background-color:#a6d0e6;
	z-index:1000;
}

.headerContainer .headerMenuItem {
	padding:3px 0px; 
	border-bottom:1px solid #D3F0FF;
}

.headerContainer .headerPadding {
	position:absolute;
	background-color:#a6d0e6;
}

.headerContainer .welcomeBackSeekerShadow {
	position:absolute;
	background:url(/newlook/css/images/k3welcomemenushadow_V1.png) no-repeat;
	z-index:1000;
}

.headerContainer .welcomeBackSpeakerShadow {
	position:absolute;
	background:url(/newlook/css/images/k3welcomemenushadow_V1.png) no-repeat;
	z-index:1000;
}

.headerContainer .availabilityShadow {
	position:absolute;
	background:url(/newlook/css/images/k3welcomemenushadow_V1.png) no-repeat;
	z-index:1000;
}

.subNavContainerWhite
{
	height:31px;
	background-color:white;
}

.subNavContainerGreen
{
	height:31px;
	background-color:#cde49c;
}

/* ##########################################*/


/* ##### Transition Banner Classes ############################*/

.transContainer
{
	background:url(/newlook/css/images/k3transitionbannerbg_V1.gif) repeat-x;
	height:30px;
}

.transContainer a:link, .transContainer a:visited
{
	color:#036;
}

.transHeader
{
	font-family:georgia;
	font-weight:bold;
	font-size:14px;
	color:#036;
}

.transDelim
{
	padding-left:8px;
	padding-right:8px;
	color:#214864;
}

/* ############################################################*/